Subject: RE: Multikit and Webcanal

From: LAFOUCRIERE Mirna - NEPTUNE <[email-masked]>
Date: Thu, 14 May 1998 10:29:08 +0200

We frequently use Webcanal for the transmission of slides during
Aristote Seminars on Mbone (for the time being ttl 63). We've just use
it for the last  two days for MUST 98 in "Cite deSciences. You can get
in touch with Tie Liao at Inria or with us if ever you need help. Mirna

>-----Message d'origine-----
>De:	ORLHAC Christophe [SMTP:[email-masked]]
>Date:	lundi 13 avril 1998 10:24
>À:	[email-masked]
>Objet:	Multikit and Webcanal
>
>Hi,
>
>My boss asked me this question when I saw that I was interested by
>Multikit and Webcanal :
>"Who is running Multikit or Webcanal on the Mbone ?"
>
>As I can't answer him, I ask you this question now.
>
>Thank you for helping me.
>
>Christophe.
>